Перейти к содержимому

DOOM в Gameray по цене всего 1699 рублей

Фотография
- - - - -

Wrye Bash


  • Авторизуйтесь для ответа в теме

#601 Ссылка на это сообщение venivedivici

venivedivici
  • Новенький
  • 29 сообщений

Отправлено

Подскажите, пожалуйста, если я хочу обновить Wrye Bash ( с версии 205 до версии 208, вдруг важно), то мне нужно тупо скопировать папки Дата и Мопи в папку с обливионом поверх старого Wrye Bash с заменой файлов? Или для начала старый Wrye Bash нужно снести?

По темам и разделам прошелся, вроде ответа на этот вопрос не нашел.


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 744

#602 Ссылка на это сообщение Katze Siegie

Katze Siegie
  • Кот-Мизантроп
  • 575 сообщений

Отправлено

Он мне несколько раз подряд ставил Knights.esp в самый конец, перед bashed patch. Из-за этого неофициальный патч и Sounds of Syrodiil потеряли его и не хотели активироваться. Я несколько раз Wrye Bash запускал, на последней попытке получилось сделать нормальный патч, хотя и с такими датами.
Ein Volk, Ein Reich, Ein Katzen!

Изображение

#603 Ссылка на это сообщение summus

summus
  • Новенький
  • 1 сообщений

Отправлено

Доброго времени суток))  уже второй день читаю перечитываю до ночи, не вините за повторы..  у меня стоят Wrye bash 300, Wrye Python 06 и пакет дополнений к Skyrim by KSM group v4.6; все переустанавливал 6 раз, при старте WB пишет:
"An invalid plugin load order has been corrected." далее "поврежденные файлы: Deus Mons.esm&amp" и после создании патча добавляет это:
Traceback (most recent call last):
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\basher.py", line 15175, in Execute    BashFrame.SaveSettings(bashFrame)
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\basher.py", line 6580, in SaveSettings    settings.save()
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\bolt.py", line 2023, in save    dictFile.save()
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\bosh.py", line 265, in save    saved = bolt.PickleDict.save(self)
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\bolt.py", line 1967, in save    with self.path.temp.open('wb') as out:
  File "D:\games\The Elder Scrolls V Skyrim\Mopy\bash\bolt.py", line 1366, in open    os.makedirs(self._shead)
  File "C:\Python27\lib\os.py", line 150, in makedirs    makedirs(head, mode)
  File "C:\Python27\lib\os.py", line 150, in makedirs    makedirs(head, mode)
  File "C:\Python27\lib\os.py", line 150, in makedirs    makedirs(head, mode)
  File "C:\Python27\lib\os.py", line 157, in makedirs    mkdir(name, mode)
WindowsError: [Error 5] : u'C:\\Users\\Иван'
в добавок мне кажется не хватает файлов в папке Mopy, уже руки опускаются что со всем этим делать (((((
P.S. может когда нибудь разработают что-то вроде пакета к Skyrim by KSM group, где просто устанавливаешь и регулируешь только галочки модов...

#604 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

...

"An invalid plugin load order has been corrected." - это WB предупреждает, что порядок загрузки был изменен. Это нормально при добавлении/удалении модов. При проведении сортировки программой BOSS это сообщение пропадет.

"поврежденные файлы: Deus Mons.esm&amp" - этот файл не поврежден, но имеет неправильную версию в заголовке 0.85 вместо 0.94 Поэтому WB предупреждает. Решением может быть - самостоятельно изменить версию (загрузить этот файл в Creation Kit или вручную TESVsnip) или не обращать на это внимание...

ошибка после создания патча возможна из-за русского названия служебной папки для документов - "Иван" Но утверждать не берусь, поскольку не проверял, исправили ли этот конфликт в WB или нет. В любом случае, создание башед патча, на данном этапе развития WB для Скайрима, необязательно! Он, пока, объединяет только уровневые списки и больше ничего... Можно спокойно играть и без патча!

инсталлятор для "пакета к Skyrim by KSM group" - даже не знаю что это за сборник! Мы помогаем с модами и программами скаченными с нашего сайта, поэтому обращайтесь на сайт откуда это скачали...

#605 Ссылка на это сообщение Ummart

Ummart
  • Новенький
  • 2 сообщений

Отправлено

У меня такой вопрос. Я пересоздал башед патч и повились моды объединенные (с плюсиком) и с точечкой еще. Нужно ли их актвировать или они уже работают?

Прикрепленные изображения

  • 10-11-2012 17-38-22.jpg - Размер: 486,36К, Загружен: 398


#606 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

... Нужно ли их актвировать или они уже работают?

Уже работают!

#607 Ссылка на это сообщение Noir

Noir
  • Новенький
  • 18 сообщений

Отправлено

При импорте лица такая ошибка:
Traceback (most recent call last):
File "bash\basher", line 7598, in DoImport
File "bash\bosh", line 13251, in save_setFace
File "bash\bosh", line 13373, in save_setPlayerFace
File "StringIO.pyo", line 230, in write
UnicodeDecodeError: 'ascii' codec can't decode byte 0x97 in position 6: ordinal not in range(128)

Путь английский, версия новая. Может еще что посоветуете?

З.Ы. А существует ли еще софт позволяющий изменить\импортировать лицо в сейв?


Сейчас переставил питона, скачал баш для питона, один фиг ошибка, но теперь другая:
Traceback (most recent call last):
  File "C:\Users\Noir\Desktop\Mopy\bash\basher.py", line 7292, in DoImport
    bosh.PCFaces.save_setFace(self.fileInfo,self.data[item],flags)
  File "C:\Users\Noir\Desktop\Mopy\bash\bosh.py", line 13275, in save_setFace
    PCFaces.save_setPlayerFace(saveFile,face,flags)
  File "C:\Users\Noir\Desktop\Mopy\bash\bosh.py", line 13397, in save_setPlayerFace
    buff.write(postName)
  File "C:\Python27\lib\StringIO.py", line 230, in write
    self.buf += ''.join(self.buflist)
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc6 in position 0: ordinal not in range(128)
Что делать вообще хз =(

#608 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

...
Что делать вообще хз =(

Постарайся избежать русских букв - в названиях мода, в именах персонажа при импорте лица...

#609 Ссылка на это сообщение Black Shadow

Black Shadow
  • Авантюрист
  • 105 сообщений

Отправлено

Noir ,да существует такая интересная программка для импорта лиц называется "Focon", но она импортирует лица только в сейв ,либо из другого сейва либо из FaceGen ,для импорта в esp без Wrye Bash не обойтись.

#610 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

Здравствуйте. Проблема в следующем: так wrye bash работает нормально. Но когда кидаю в папку Bash Installers новый плаг в заархивированном виде, начинает глючить. Т.е. при заходе в «Установщики», после сканирования появляется такая вкладочка.
Traceback (most recent call last):
File "I:\Oblivion\Mopy\bash\basher.py", line 5432, in OnShowPage
self.GetPage(event.GetSelection()).OnShow()
File "I:\Oblivion\Mopy\bash\basher.py", line 4055, in OnShow
if data.refresh(progress,what,self.fullRefresh):
File "I:\Oblivion\Mopy\bash\bosh.py", line 8704, in refresh
if 'I' in what: changed |= self.refreshInstallers(progress,fullRefresh)
File "I:\Oblivion\Mopy\bash\bosh.py", line 8914, in refreshInstallers
try: installer.refreshBasic(apath,SubProgress(progress,index,index+1))
File "I:\Oblivion\Mopy\bash\bosh.py", line 7597, in refreshBasic
self.refreshSource(archive,progress,fullRefresh)
File "I:\Oblivion\Mopy\bash\bosh.py", line 8215, in refreshSource
ins = listArchiveContents(tempArch.s)
File "I:\Oblivion\Mopy\bash\bosh.py", line 130, in listArchiveContents
ins, err = Popen(command, stdout=PIPE, startupinfo=startupinfo).communicate()
File "C:\Python27\lib\subprocess.py", line 679, in __init__
errread, errwrite)
File "C:\Python27\lib\subprocess.py", line 896, in _execute_child
startupinfo)
WindowsError: [Error 14001] Приложение не было запущено,

В результате вкладка Установщики просто не открывается. А если сначала открыть эту вкладку и потом положить плаг в Bash Installers, он просто не появляется в Установщиках.
Если положить не в виде архива, а просто в виде папки – все нормально. Однако размеры Bash Installers начинают расти чрезмерно.

#611 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Я бы избавился от такого плагина немедленно! :Koshechka_08:
Даже если это "нормальный" плагин, а не вирус какой-нибудь, то он все равно неправильно сделан, раз "валит" wrye bash!

Для Обливиона достаточно самых разных плагинов, чтобы не заморачиваться с "проблемными"...

#612 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

Я бы избавился от такого плагина немедленно! :Koshechka_08:
Даже если это "нормальный" плагин, а не вирус какой-нибудь, то он все равно неправильно сделан, раз "валит" wrye bash!

Для Обливиона достаточно самых разных плагинов, чтобы не заморачиваться с "проблемными"...

Уважаемый Умбакано!
Проблема как раз и состоит в том, что беда происходит с любым новым плагом.
Впрочем, видимо нужно начинать сначала.
У меня на компе два винта. На каждом стояла винда. Второй диск был мною сделан чисто игровым – там даже антивируса не стояло, но я с него и не лазил. Там же стояла Обла с wrye bash.
По некоторым причинам эта вторая винда полетела. Но ничего вроде страшного. Я установил Футон на той винде, что осталась жива, открыл wrye bash, все обновил в установщике, заново выставил плагины, создал патч и все прекрасно заработало. Только вышеописанная проблема донимает. Любой новый плагин в архиве косячит.
Вот!

#613 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Любой новый плагин в архиве косячит.

Ах, любой!
Тогда, правильнее будет, взять последнюю версию wrye bash и установить ее поверх текущей! Заодно, обновить Wrye Phyton на последнюю версию. Все есть и у нас на сайте!

Причем, мне больше нравиться standalone-версия - там не нужен Питон, только виндовс-библиотека!

#614 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

Ах, любой!
Тогда, правильнее будет, взять последнюю версию wrye bash и установить ее поверх текущей! Заодно, обновить Wrye Phyton на последнюю версию. Все есть и у нас на сайте!

Причем, мне больше нравиться standalone-версия - там не нужен Питон, только виндовс-библиотека!

Спасибо, вроде бы отладил. А как все это счастье работает с 64-битной OC? А то сейчас систему меняю, так что...

#615 Ссылка на это сообщение TSCH

TSCH
  • недружелюбный господин
  • 8 497 сообщений
  •    

Отправлено

Спасибо, вроде бы отладил. А как все это счастье работает с 64-битной OC? А то сейчас систему меняю, так что...

Wrye Bash [Standalone] с х64 прекрасно работает )
я вооружён до зубов ... и у меня хомяк гуар


Изображение Изображение Изображение

#616 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

Wrye Bash [Standalone] с х64 прекрасно работает )

Хм. Установил Standalone. В результате нажимаю на Wrye Bash Launcher.pyw и комп спрашивает, чем открыть?

#617 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Хм. Установил Standalone. В результате нажимаю на Wrye Bash Launcher.pyw и комп спрашивает, чем открыть?

Нажимай на Wrye Bash.exe с красной пиктограммой!

#618 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

Нажимай на Wrye Bash.exe с красной пиктограммой!

Сообщает, что Errors occurred
see the logfile E:\...\Mopy\Wrae Bash.exe.log for details

#619 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Сообщает, что Errors occurred
see the logfile E:\...\Mopy\Wrae Bash.exe.log for details

И что там написано? (Открыть этот файл можно блокнотом).

И вот это установил?

#620 Ссылка на это сообщение Rollo

Rollo
  • Аватар пользователя Rollo
  • Авантюрист
  • 151 сообщений
  •  

Отправлено

И что там написано? (Открыть этот файл можно блокнотом).

И вот это установил?

Спойлер


#621 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Начни все заново!
Удали из системы Wrye Bash, Python с библиотеками.

Установи, если не установлено, Microsoft Visual C++ 2008 для х64.
Установи standalone версию Wrye Bash.
Запусти файл Wrye Bash.exe

Если не поможет, попробуй установить предыдущую версию Wrye Bash, например 300-ую...
  • Darer1 это нравится




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 скрытых